.c-impact-statement {
  display: flex;
  flex-flow: column;
  gap: 20px;
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .c-impact-statement {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    gap: 20px;
  }
}

.c-impact-statement__heading {
  font-size: var(--crp-fs-heading-h4);
  line-height: var(--crp-lh-heading-h4);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.c-impact-statement__copy {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  border-left: 11px solid var(--crp-color-vibrant-green);
  margin: 0;
  padding-left: 25px;
}